<div id="view-port"
		data-mode="<?php print $mode ?>"
		data-base-url="<?php print URL::base(true); ?>"
		data-auth-edit="<?php print $authorized_for_edit ? "1" : "0" ?>"
		data-refresh-rate="20000"
		data-timestamp="<?php print time() ?>">
	<div id="facet">
		<div id="notification-board"></div>
		<form id="search-form" onsubmit="return false;">
			<input type="text" id="live-search"/>
		</form>
		<?php if ($authorized_for_edit) { ?>
			<form onsubmit="return false;" id="new-object-wrapper" style="width: auto;">
				<input type="submit" value="New Business Service"/>
			</form>
			<a id="undo-button" onclick="return false;" title="undo changes"></a>
			<a id="sync-button" onclick="return false;" title="save changes"></a>
		<?php } ?>
		<div class="clear"></div>
	</div>
	<div id="navigator">
		<div id="slider-breadcrumbs">
			<div id="slider-wrapper">
				<div id="slider-go-left"></div>
				<div id="slider">
					<?php if($mode === 2) { ?>
					<div class="add-new-rule"></div>
					<?php } ?>
					<div class="clear"></div>
				</div>
				<div id="slider-go-right"></div>
			</div>
			<div id="breadcrumbs-wrapper">
				<div id="breadcrumbs"></div>
				<div id="nodes-facet">
					<form onsubmit="return false;" id="facet-form">
						<input type="text" id="quick-filter" hint="put search string" />
						<span style="height: 1px; width: 270px; display: inline-block; "></span>
						<span class="facet-element-toggle ok toggle" data-type="OK"></span>
						<span class="facet-element-toggle warning toggle" data-type="WARNING"></span>
						<span class="facet-element-toggle critical toggle" data-type="CRITICAL"></span>
					</form>
				</div>
				<div class="clear"></div>
			</div>
		</div>
	</div>
	<div id="display">
		<div id="current-node-top">
			<div id="current-head"></div>
			<div id="current-body">
				A lot of helpfull information...
			</div>
			<div id="current-bottom"></div>
		</div>
		<div>
			<div id="nodes-wrapper">
				<?php if($mode === 2) { ?>
				<div id="nodes-new-element"></div>
				<?php } ?>
			</div>
		</div>
	</div>
	<div id="modal-windows">
		<div id="new-node-win" class="modal-win">
			<div class="modal-win-head"><span class="win-title">Select</span><div class="close-win-button"></div></div>
			<div class="modal-win-body">
				<div class="action-tag-group tag-synergy_group" >
					<div class="group-title"><h2>Business Service Groups</h2></div>
					<div class="group-wrapper">
						<div class="clear"></div>
					</div>
				</div>
				<div class="action-tag-group tag-nagios" >
					<div class="group-title"><h2>Monitor Objects</h2></div>
					<div class="group-wrapper">
						<div class="clear"></div>
					</div>
				</div>
				<div class="action-tag-group tag-value" >
					<div class="group-title"><h2>Value Objects</h2></div>
					<div class="group-wrapper">
						<div class="clear"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="dialogs-wrapper" style="display: none;">
		<div id="dialog-new-node">
			<form class="new-node-form" onsubmit="return false;">
				<div>
					<span class="action-name"></span>(<span class="change-action" >change</span>)
					<div class="action-descript"></div>
					<table><tbody class="configure-content"></tbody></table>
				</div>
				<div class="rule-host">
					<span class="rule-host-descript"></span>
					<div class="configure-host"></div>
				</div>
				<div>
					<input type="hidden" name="rule" class="rule" id="rule" />
					<input type="submit" value="create" />
				</div>
			</form>
		</div>
	</div>
</div>
